LibreOffice LibreOffice 4.3 SDK C/C++ API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
com::sun::star::uno::ContextLayer Member List

This is the complete list of members for com::sun::star::uno::ContextLayer, including all inherited members.

ContextLayer(Reference< XCurrentContext > const &xNewContext=Reference< XCurrentContext >()) SAL_THROW(()) | com::sun::star::uno::ContextLayer | inline
getPreviousContext() const | com::sun::star::uno::ContextLayer | inline
~ContextLayer() SAL_THROW(()) | com::sun::star::uno::ContextLayer | inline